@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.WdmDvLu76v:before {
  content: "\e000";
}
.e4fz56mn:before {
  content: "\e001";
}
.YUhpIttns:before {
  content: "\e002";
}
.iQ9dave:before {
  content: "\e003";
}
.IwTPKjYucx:before {
  content: "\e004";
}
.PkeFlXf:before {
  content: "\e005";
}
.j2SPdR3:before {
  content: "\e006";
}
.NnPyREVDQ:before {
  content: "\e007";
}
.DgWURSvG:before {
  content: "\e008";
}
.raar1sOx:before {
  content: "\e009";
}
.WSXdIIczR2:before {
  content: "\e00a";
}
.agXlzeya:before {
  content: "\e00b";
}
.oHXaqHhvC:before {
  content: "\e00c";
}
.JQfUcmiU6H:before {
  content: "\e00d";
}
.gjxUihQj7:before {
  content: "\e00e";
}
.HMJWV4nc:before {
  content: "\e00f";
}
.dfWfcHnekl7:before {
  content: "\e010";
}
.GrWFd5:before {
  content: "\e011";
}
.xpAyTfR0:before {
  content: "\e012";
}
.LgKlTV4:before {
  content: "\e013";
}
.ewW8uyqdG:before {
  content: "\e014";
}
.dms8Qk2:before {
  content: "\e015";
}
.HerVcjSDkp:before {
  content: "\e016";
}
.ef8kQLEAE:before {
  content: "\e017";
}
.WQefKKlK:before {
  content: "\e018";
}
.t2D4UGV7:before {
  content: "\e019";
}
.d7NDQNTj23:before {
  content: "\e01a";
}
.hE3OJn:before {
  content: "\e01b";
}
.zhRVfDmy:before {
  content: "\e01c";
}
.GJ2x1pUIpsf:before {
  content: "\e01d";
}
.UpaWJ4PW1gG:before {
  content: "\e01e";
}
.Sel5ey:before {
  content: "\e01f";
}
.AfzqVut:before {
  content: "\e020";
}
.yXmorC7JGC:before {
  content: "\e021";
}
.UkIaUj:before {
  content: "\e022";
}
.Elb0HVa3q:before {
  content: "\e023";
}
.UhvddIqLV:before {
  content: "\e024";
}
.dMJYFiLv3Ui:before {
  content: "\e025";
}
.AQPiwaV:before {
  content: "\e026";
}
.kGPw9Lr:before {
  content: "\e027";
}
.MAxhR5uZa3:before {
  content: "\e028";
}
.QrVPWUbZW:before {
  content: "\e029";
}
.TANeVh3jgx:before {
  content: "\e02a";
}
.GrNUhv4BCD:before {
  content: "\e02b";
}
.rbWVYC:before {
  content: "\e02c";
}
.DhbcKpZJktb:before {
  content: "\e02d";
}
.ciPRWWD:before {
  content: "\e02e";
}
.JwjvfTqtgby:before {
  content: "\e02f";
}
.D9RY53:before {
  content: "\e030";
}
.aoxo37z:before {
  content: "\e031";
}
.mf2Idji:before {
  content: "\e032";
}
.LwA2xOx1959:before {
  content: "\e033";
}
.jA4hfsbdz:before {
  content: "\e034";
}
.Hw6Lhb0vTUM:before {
  content: "\e035";
}
.vk6GZY7:before {
  content: "\e036";
}
.TvYSklLs:before {
  content: "\e037";
}
.rGtHqmu:before {
  content: "\e038";
}
.Q93DAuPt1:before {
  content: "\e039";
}
.OSg08A:before {
  content: "\e03a";
}
.xykQKwA:before {
  content: "\e03b";
}
.S3ndwYBSg3:before {
  content: "\e03c";
}
.oAchbh:before {
  content: "\e03d";
}
.KmWwnk:before {
  content: "\e03e";
}
.VEtg0IF:before {
  content: "\e03f";
}
.cA3Z6HGU7:before {
  content: "\e040";
}
.wR9gYu4Ns:before {
  content: "\e041";
}
.RNNscPRejht:before {
  content: "\e042";
}
.fcp0gcR:before {
  content: "\e043";
}
.ywkXolXdEqQ:before {
  content: "\e044";
}
.DcUCgH:before {
  content: "\e045";
}
.TLc8G8Pp6U:before {
  content: "\e046";
}
.KB2UvX6q:before {
  content: "\e047";
}
.j5pSGF4F0:before {
  content: "\e048";
}
.nBUwaK4k:before {
  content: "\e049";
}
.dW9JPab:before {
  content: "\e04a";
}
.pja237dhi:before {
  content: "\e04b";
}
.W8JVagx:before {
  content: "\e04c";
}
.xiVmlnPYYyC:before {
  content: "\e04d";
}
.qWSRfdEr7:before {
  content: "\e04e";
}
.nkdRjKGKC6:before {
  content: "\e04f";
}
.iBPgo7rsU:before {
  content: "\e050";
}
.SdxqYKj:before {
  content: "\e051";
}
.GTd6qA3j1:before {
  content: "\e052";
}
.EhUt5ujoX:before {
  content: "\e053";
}
.r1TcxNj:before {
  content: "\e054";
}
.sQ3yKsO5xdY:before {
  content: "\e055";
}
.iQcheV3d1B2:before {
  content: "\e056";
}
.uA0Lu5EAl:before {
  content: "\e057";
}
.FIRe6X6EsD:before {
  content: "\e058";
}
.XC4jRFUhb2r:before {
  content: "\e059";
}
.uAlDNomXttE:before {
  content: "\e05a";
}
.FPeKgVdLiCb:before {
  content: "\e05b";
}
.tuJPdrv7:before {
  content: "\e05c";
}
.Nfzaep67r:before {
  content: "\e05d";
}
.JzdQD5:before {
  content: "\e05e";
}
.HNd7tbApDk:before {
  content: "\e05f";
}
.qDZSj8f6:before {
  content: "\e060";
}
.mflDMPe:before {
  content: "\e061";
}
.OERjeHZ:before {
  content: "\e062";
}
.lNGemRRy3:before {
  content: "\e063";
}
.lVbVYXAG6A:before {
  content: "\e064";
}
.Wvbgf7dzb:before {
  content: "\e065";
}
.FnMnhk:before {
  content: "\e066";
}
.uRtILYN:before {
  content: "\e067";
}
.twf3V3KBLVq:before {
  content: "\e068";
}
.PMJ94YSgSbw:before {
  content: "\e069";
}
.EFgDGV:before {
  content: "\e06a";
}
.k9S5qg:before {
  content: "\e06b";
}
.eqfVVMO:before {
  content: "\e06c";
}
.HSVxYWk:before {
  content: "\e06d";
}
.xiq19SymHM:before {
  content: "\e06e";
}
.oP9D7uP:before {
  content: "\e06f";
}
.VIdoVN2PID:before {
  content: "\e070";
}
.ZZCEUQTTg:before {
  content: "\e071";
}
.BsfKqtLvC:before {
  content: "\e072";
}
.jW7QSNecwJ:before {
  content: "\e073";
}
.hHGt3U:before {
  content: "\e074";
}
.Wi9c7pmUNc:before {
  content: "\e075";
}
.BShX7t:before {
  content: "\e076";
}
.oRUgzIe:before {
  content: "\e077";
}
.ZgG1WlRs8a:before {
  content: "\e078";
}
.rATaCyn2g:before {
  content: "\e079";
}
.Mo83sr:before {
  content: "\e07a";
}
.JWD4j3qN5:before {
  content: "\e07b";
}
.saycWSbq4:before {
  content: "\e07c";
}
.ZjRlGtsSam0:before {
  content: "\e07d";
}
.uvuIoUshtP:before {
  content: "\e07e";
}
.M2qOvRmg:before {
  content: "\e07f";
}
.NzHWGsrWh:before {
  content: "\e080";
}
.Ju0W8Jv:before {
  content: "\e081";
}
.I3OOCAHy8hu:before {
  content: "\e082";
}
.nbOQAWy:before {
  content: "\e083";
}
.NBDDupeNGS:before {
  content: "\e084";
}
.bxtzA7B:before {
  content: "\e085";
}
.i9AXypBO:before {
  content: "\e086";
}
.Bhmh3j70:before {
  content: "\e087";
}
.tIiDpsVQ:before {
  content: "\e088";
}
.SfGN19B:before {
  content: "\e089";
}
.WTwqjV8gu:before {
  content: "\e08a";
}
.GXHiaC:before {
  content: "\e08b";
}
.raJfgMZs:before {
  content: "\e08c";
}
.Vbp23g7:before {
  content: "\e08d";
}
.a78REe4wAd:before {
  content: "\e08e";
}
.OoYWCcq70:before {
  content: "\e08f";
}
.MUFLcgM09:before {
  content: "\e090";
}
.zo8uUJB:before {
  content: "\e091";
}
.rUeqnC:before {
  content: "\e092";
}
.XgQ6jWIJ:before {
  content: "\e093";
}
.JCMPqh:before {
  content: "\e094";
}
.b14bCRuU:before {
  content: "\e095";
}
.AN1tBahVo:before {
  content: "\e096";
}
.WBG1xDrd5aN:before {
  content: "\e097";
}
.J4HqGg:before {
  content: "\e098";
}
.u28yPg:before {
  content: "\e099";
}
.pnrL5ck:before {
  content: "\e09a";
}
.M7tqzNCRQwb:before {
  content: "\e09b";
}
.hdfaJD:before {
  content: "\e09c";
}
.CHHl8EP:before {
  content: "\e09d";
}
.JZaqG4KnI:before {
  content: "\e09e";
}
.PvZkOTrX:before {
  content: "\e09f";
}
.Oc9okAegV:before {
  content: "\e0a0";
}
.IOe1pfHmT:before {
  content: "\e0a1";
}
.tja37FB:before {
  content: "\e0a2";
}
.ovDI4Iv:before {
  content: "\e0a3";
}
.Q4Cg3yfX5:before {
  content: "\e0a4";
}
.VkmhII:before {
  content: "\e0a5";
}
.kBMrlCLHk:before {
  content: "\e0a6";
}
.jk1422u:before {
  content: "\e0a7";
}
.rMPEtXvcpOv:before {
  content: "\e0a8";
}
.hPVdZtvA8kZ:before {
  content: "\e0a9";
}
.hMAPzPb96:before {
  content: "\e0aa";
}
.Wcqglhwm:before {
  content: "\e0ab";
}
.teGC9r:before {
  content: "\e901";
}
.PhlU9gJbCj:before {
  content: "\e902";
}
.LGVCHa:before {
  content: "\e903";
}
.GNcegk0N:before {
  content: "\e904";
}
.DSIxOQY4kRp:before {
  content: "\e905";
}
.AM6muEk:before {
  content: "\e906";
}
.MhMmbl0d:before {
  content: "\e907";
}
.sdYzpGBr:before {
  content: "\e908";
}
.MdtYKruuh:before {
  content: "\e909";
}
.YIfGGxJrrb:before {
  content: "\e90a";
}
.JXSEqxc:before {
  content: "\e90b";
}
.DwrJgL8o:before {
  content: "\e90c";
}
.CKDl7atb:before {
  content: "\e90d";
}
.k1fz6lvY:before {
  content: "\e90e";
}
.eyUpyjz:before {
  content: "\e90f";
}
.hsLtBhgm:before {
  content: "\e910";
}
.ubW0LnQ:before {
  content: "\e911";
}
.OnIC7J8e:before {
  content: "\e912";
}
.z9FuL6E0es:before {
  content: "\e913";
}
.hpUGSBc9R:before {
  content: "\e914";
}
.aWp4hVEVx:before {
  content: "\e915";
}
.JtRYLT5Dz:before {
  content: "\e916";
}
.P1Wj9yWKTv:before {
  content: "\e917";
}
.I60jBoh:before {
  content: "\e918";
}
.fdhFk7D7:before {
  content: "\e919";
}
.FT16YUSg1O:before {
  content: "\e91a";
}
.zVDTHgbEr:before {
  content: "\e91b";
}
.oCDgiuM:before {
  content: "\e91c";
}
.GtFeIaSOeT:before {
  content: "\e91d";
}
.xJsuzmUfv:before {
  content: "\e91e";
}
.lNHGe2x:before {
  content: "\e91f";
}
.RgZIoYI6Wz:before {
  content: "\e920";
}
.o6Gnxsw1pv:before {
  content: "\e921";
}
.RMfk3OwaAp:before {
  content: "\e922";
}
.sMd4PLng2Lq:before {
  content: "\e923";
}
.jcfTaKeL8ex:before {
  content: "\e924";
}
.Fq5uN0:before {
  content: "\e925";
}
.bTDmBSe:before {
  content: "\e926";
}
.D3SWr6I:before {
  content: "\e927";
}
.DECGLB:before {
  content: "\e928";
}
.sEEnLtRuyo:before {
  content: "\e929";
}
.Rgv8nZJn7QM:before {
  content: "\e92a";
}
.pSAg7Lc:before {
  content: "\e92b";
}
.iAlm7PO8:before {
  content: "\e92c";
}
.XyTcdtqf:before {
  content: "\e92d";
}
.hd06JviaY8T:before {
  content: "\e92e";
}
.wyNeTqrkuW:before {
  content: "\e92f";
}
.S75l5LaCeIr:before {
  content: "\e930";
}
.weAGuB6:before {
  content: "\e931";
}
.Dm7Tlq:before {
  content: "\e932";
}
.zTfEouXr:before {
  content: "\e933";
}
.Psgh6TA:before {
  content: "\e934";
}
.NllPSSbpL:before {
  content: "\e935";
}
.Ll8RKFy3WS:before {
  content: "\e936";
}
.AReZPW:before {
  content: "\e937";
}
.ZYevrVrf:before {
  content: "\e938";
}
.KMc4YUUgL:before {
  content: "\e939";
}
.d84h8hfBAf:before {
  content: "\e93a";
}
.pss4F6X:before {
  content: "\e93b";
}
.rtAkweZtY3v:before {
  content: "\e93c";
}
.VSkl8UUI4q:before {
  content: "\e93d";
}
.zU1O5BFPSja:before {
  content: "\e93e";
}
.UxJEx6O6jr:before {
  content: "\e93f";
}
.OUoLfcL1dl:before {
  content: "\e940";
}
.K6gMGFis:before {
  content: "\e941";
}
.FeKy2cLS0R:before {
  content: "\e942";
}
.Eca1li2mLf:before {
  content: "\e943";
}
.VCyvSHl0:before {
  content: "\e944";
}
.WbN4md1cZ6:before {
  content: "\e945";
}
.Nf1qU8Nv:before {
  content: "\e946";
}
.FZDoS2:before {
  content: "\e947";
}
.CnXDC82p:before {
  content: "\e948";
}
.w1aBYFhvbv7:before {
  content: "\e949";
}
.aoKWhBhG51:before {
  content: "\e94a";
}
.dTotDso7Ul:before {
  content: "\e94b";
}
.PkxI2X:before {
  content: "\e94c";
}
.j7tG5D:before {
  content: "\e94d";
}
.Vx37SdF:before {
  content: "\e94e";
}
.WuM0Ble:before {
  content: "\e94f";
}
.HQOkeeqlR:before {
  content: "\e950";
}
.MHAiMvs1:before {
  content: "\e951";
}
.vpbNc2AUTlM:before {
  content: "\e952";
}
.WfnAvrkqDfU:before {
  content: "\e953";
}
.KKPh9Kl6J:before {
  content: "\e954";
}
.PsB5Soav:before {
  content: "\e955";
}
.LHzPsbAEgR:before {
  content: "\e956";
}
.J3otjfAL:before {
  content: "\e957";
}
.rKOwJW:before {
  content: "\e958";
}
.ps3skS:before {
  content: "\e959";
}
.gaXUGD26:before {
  content: "\e95a";
}
.r6lnwot:before {
  content: "\e95b";
}
.DMZlfJQJjcn:before {
  content: "\e95c";
}
.Kd1hxXVkb:before {
  content: "\e95d";
}
.fWNtIbcOpWX:before {
  content: "\e95e";
}
.sD1WVH3I7c:before {
  content: "\e95f";
}
.CtJxJB:before {
  content: "\e960";
}
.l8tDvx:before {
  content: "\e961";
}
.elnBIS6aS0h:before {
  content: "\e962";
}
.f8d9eDNrdo:before {
  content: "\e963";
}
.nBBG0Tka3aR:before {
  content: "\e964";
}
.vsbvJM:before {
  content: "\e965";
}
.HpzDt3:before {
  content: "\e966";
}
.uhvYjbQhM:before {
  content: "\e967";
}
.PVzkut:before {
  content: "\e968";
}
.havW6CP7Uga:before {
  content: "\e969";
}
.uwnkOw:before {
  content: "\e96a";
}
.Amb1Qq92DYP:before {
  content: "\e96b";
}
.GAEsRKz:before {
  content: "\e96c";
}
.SoqrtoWvG:before {
  content: "\e96d";
}
.FwJ5hH:before {
  content: "\e96e";
}
.ggl0Y8uDv:before {
  content: "\e96f";
}
.SbOD2YK6v:before {
  content: "\e970";
}
.Lpoivb3:before {
  content: "\e971";
}
.Jw29DBlWYdm:before {
  content: "\e972";
}
.O9JcDaGPjo:before {
  content: "\e973";
}
.QYYQ3pbkTR2:before {
  content: "\e974";
}
.nzzGvOS7AwF:before {
  content: "\e975";
}
.zL0crmLL:before {
  content: "\e976";
}
.vOOvwUwP:before {
  content: "\e977";
}
.yKHHSEA6l:before {
  content: "\e978";
}
.q0Bsw99:before {
  content: "\e979";
}
.p71Nf9:before {
  content: "\e97a";
}
.rNT6zcs4z:before {
  content: "\e97b";
}
.w3uELYxs:before {
  content: "\e97c";
}
.ra9Rll:before {
  content: "\e97d";
}
.NUuUHSaAR8O:before {
  content: "\e97e";
}
.qYOimPAW:before {
  content: "\e97f";
}
